## GtkVSeparator

GtkVSeparator — a vertical separator.

## Synopsis

    #include <gtk/gtk.h>

    struct      GtkVSeparator;
    GtkWidget*  gtk_vseparator_new              (void);

## Object Hierarchy

      GObject
       +----GtkObject
             +----GtkWidget
                   +----GtkSeparator
                         +----GtkVSeparator

## Implemented Interfaces

GtkVSeparator implements AtkImplementorIface.

## Description

The GtkVSeparator widget is a vertical separator, used to group the widgets within a window. It displays a vertical line with a shadow to make it appear sunken into the interface.

## Details

### struct GtkVSeparator

    struct GtkVSeparator;

The GtkVSeparator-struct struct contains private data only, and should be accessed using the functions below.

### gtk_vseparator_new ()

    GtkWidget*  gtk_vseparator_new              (void);

Creates a new GtkVSeparator.

Returns : | a new GtkVSeparator.

## See Also

GtkHSeparator | a horizontal separator.